Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

RE: CAT OS Updgrade to IOS

I have a few Cat2950'sd that is running on CATOS 12.2 and would like to update them all to the latest IOS. Any recommendation on what I can upgrade the CATOS verions to? I also would like to know if the current configs running on CATOS would be lost if upograding to IOS version 12.4.

Thanks.

Cisco Internetwork Operating System Software

IOS (tm) C2950 Software (C2950-I6K2L2Q4-M), Version 12.1(22)EA4, RELEASE SOFTWARE (fc1)

Copyright (c) 1986-2005 by cisco Systems, Inc.

Compiled Wed 23-Mar-05 17:25 by yenanh

Image text-base: 0x80010000, data-base: 0x80672000

ROM: Bootstrap program is C2950 boot loader

System returned to ROM by power-on

System restarted at 00:31:08 PDT Fri Apr 22 2005

System image file is "flash:/c2950-i6k2l2q4-mz.121-22.EA4.bin"

4 REPLIES
Cisco Employee

Re: RE: CAT OS Updgrade to IOS

Hi,

The 2950 does not currently have support the 12.4 train. The latest and greatest release for the 2950 platform is 12.1(22)EA6. Additionally, this switch does not run CatOS, and only runs IOS.

Please review the release notes for any caveats that you may be subject to:

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat2950/12122ea6/ol8112.htm

HTH,

Bobby

New Member

Re: RE: CAT OS Updgrade to IOS

Thanks..How about for the 2948's? I have a few of these access switches that currently run a mixed CATOS and IOS.

-fz

New Member

Re: RE: CAT OS Updgrade to IOS

I would like the 2948's to update to the latest CATOS or possibly the latest IOS..

Purple

Re: RE: CAT OS Updgrade to IOS

2948's are catos only , you cannot change these to IOS . The latest code for these are 8.4.9 GLX or 7.6.16 in the GD train .

150
Views
0
Helpful
4
Replies